recovery:
  state:
    round: 639
    hash: "046dc6caa92b80a3d98ecade1d1095746a3c80bb799b3bf692096c7365e9b75fb54b2ff6eea78f56c0b63b2a8f914551"
    timestamp: "2025-10-19T05:50:00.302062Z"
  bootstrap: null
  package: null
  stream: null
